﻿

.img-fluid {
  max-width: 100%;
  height: auto;
}

img.img-fluid.quate {
	margin-bottom: 20px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%}
.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;transition:opacity 333ms cubic-bezier(0.4, 0, 0.22, 1)}
.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:0.001}
.pswp--minimal--dark .pswp__top-bar{background:none}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

    .dmbs-top-menu .navbar-toggle .icon-bar {
      background: #25408f;
      width: 36px;
      height: 4px; }

      .dmbs-top-menu .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px; }
.jumb__content{color:#353535;padding:18px 20px 20px}
.jumb__content-wrap{min-height:131px}
.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:.72222rem;padding:.55556rem;line-height:1.11111rem;color:#CCC}
.modal-body{position:relative;padding:15px}
.modal .modal-body{position:relative;padding:35px 35px 65px 35px}
.modal .modal-body .close{position:absolute;top:10px;right:15px}
.modal .modal-body .close i{color:#3e3e3e}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
.HomePage .banners .item{width:100vw;height:50vw;background-size:cover;background-position:center}
.HomePage .banners.slick-dotted.slick-slider{margin-bottom:0}
.HomePage .banners .slick-dots{z-index:999999;bottom:30px}
.HomePage .banners .slick-dots li button:before{color:#fff;font-size:14px}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}

.max-width {
  width: 100%;
}

img.max-width {
  vertical-align: bottom;
}

.max-width-banner {
  max-width: 970px;
}

#Sidemap .idx-menu {position:relative;box-sizing:border-box;padding:0 10px 0 15px;clear:both;}

#Sidemap .idx-menu ul ul {padding-left:10px;}

#Sidemap .idx-menu li {position:relative;overflow:hidden;width:100%;display:block;}

#Sidemap .idx-menu li a {display:block;text-decoration:none;background-color:transparent;white-space:nowrap;position:relative;}

#Sidemap .idx-menu li a.selected {font-weight:bold;}

#Sidemap .idx-menu li a span {font-size:17px;white-space:normal;}

#Sidemap .idx-menu li a i[class^=icon-] {font-size:8px;width:10px;display:inline-block;margin-left:5px;}

#Sidemap .idx-menu li a i + span {padding-left:0px;}

#Sidemap .idx-menu li ul {display:none;}


.inline-list:before, .inline-list:after {
  content: " ";
  display: table; }

.inline-list:after {
  clear: both; }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

#location_choices .options .option span.coming-soon {
	position: absolute;
	left: 50%;
	top: 10px;
	background: #d8252b;
	font-size: 14px;
	padding: 5px;
	padding-bottom: 4px;
	line-height: 1;
	transform: translateX(-50%);
	border-radius: 2px;
}


.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

footer .trd-footer-top .trd-footer-widget .trd-footer-widget-content {
  display: block;
  overflow: hidden;
}

.mh-posts-list-excerpt { overflow: hidden; }

	.mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small { display: none; }
.partners{padding:5px 0 0;margin:0;list-style:none;overflow:hidden;width:225px}
.partners li{display:inline-block;vertical-align:top;margin:0 4px 12px 0;background:0 0}
*+html .partners li{display:inline;margin:0 8px 12px 0}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

    #tw-slider .tw-slick-content{	
    }


	.content-area {
		float: left;
		margin-right: -100%;
		width: 70%;
	}


	.no-sidebar .content-area {
		float: none;
		margin: 0;
		width: 100%;
	}

.jislider ul{height:100%;margin:0;padding:0;position:relative;list-style-type:none;}

.jislider ul li{position:relative;height:100%;float:left;overflow:hidden;}

@charset "UTF-8";




.clearfix {
  *zoom: 1;
}


.clearfix:before, .clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}


.navbar-header:before,
.navbar-header:after {
  display: table;
  content: " ";
}


.navbar-header:after {
  clear: both;
}



#image_484797920 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}

.page-links .section-title-sm,
.page-links .pagination {
    vertical-align: middle;
}

.page-links .pagination {
    padding-left: 10px;
}

.pagination-wrapper {
    text-align: center;
}



.stui-pannel{ position: relative; margin-bottom: 10px; padding: 10px; overflow: hidden;}

.stui-pannel:before{content: " "; position: absolute; left: 20px; bottom: 0; right: 0; width: 100%; height: 1px; border-bottom: 1px solid #eee;}

.stui-pannel:last-child{ margin-bottom: 0; border-bottom: 0;}

.stui-pannel:last-child:before{ display: none;}

.stui-pannel-left{ float: left; width: 70%;}

.stui-pannel-side{ float: left; width: 30%;}
	
	.stui-pannel-left,.stui-pannel-side{ float: none; width: 100%;}

#main{background:#fff;}

.container{margin:auto;max-width:860px;width:96%;}

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
	padding: 12px;
	font-size: 1.2em;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions{font-weight:700}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
#carousel_section_section .es-carousel ul li a:hover .carousel-enseigne{color:#26B8D1 !important}
#archive-catalogue #carousel_section_section ul{display:block;margin-left:0px}
#archive-catalogue #carousel_section_section ul li{margin-right:20px;width:144px}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}


.copyright {
	float: left;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}




.container{ margin: 0px auto; padding: 0px 0px; max-width: 1140px;}





    
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}



.logo {
    float: left;
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.slider-primary .slide-body{position:absolute;left:0;right:0;bottom:0;text-align:center;color:#fff;z-index:10;padding-bottom:50px;text-shadow:0 0 10px #000}
.slider-primary .slide-body:before{content:' ';position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%)}
.slider-primary .slide-body h2{font-size:35px;line-height:1.12;margin-bottom:15px}
.slider-primary.slider-primary-only-one-slide .slide-body{padding-bottom:20px}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}
.img-responsive{display:block;height:auto;max-width:100%}
img.img-responsive{display:initial;}




#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}


    .fm_box2 .fm_site2, #footer .ft_box .ft_line .f_sns {
        display: none;
    }



    .fm_box2 .fm_site2 {
        display: none;
    }


        .fm_box2 .fm_site2 span {
            margin-left: 10px;
            vertical-align: middle;
            display: inline-block;
            vertical-align: middle;
            margin-bottom: 3px;
        }


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-8{width:66.66666667%}



.nav-login, .nav-logged-in {font-weight: 700;min-width: 80px;}

.nav-login li {background-color: #d5502a;height: 76px;margin-top: -30px;border-radius: 0 0 6px 6px;margin-bottom: -10px;}




.nav-tabs {border-bottom: 1px solid #999999;}

.nav-tabs.nav-justified {width: 100%;border-bottom: 0;}




.nav-login {display: none;}

.not-logged-in .nav-logged-in {display: none;}

.not-logged-in .nav-login {display: block;}

.ala-wordpress .nav-login {display: block;}

.ala-wordpress .not-logged-in .nav-logged-in {display: block;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.footer-nav .nav-horizontal ul.menu li a{height:14px !important;line-height:10px !important}

        .mm-content p {text-align:left;}

        .mm-content p:nth-child(2) {color:#000}

        .mm-content p:nth-child(3) {color:#444}

        .mm-content img {margin:0 auto;display:inline; margin:10px;}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
.ad-wrapper.ad-wrapper--730_90{padding-top:21px;padding-bottom:21px;border-bottom:1px solid #cccccc;max-width:calc(100% - 215px)}
.ad-wrapper.ad-wrapper--300_250{margin:12px 0;margin:.75rem 0}
.ad-wrapper.ad-wrapper--300_250:first-child{margin-top:0px}
.ad-wrapper--300_250 iframe{max-width:100%}
.popup-details .content .inner-wrapper .inner .heading{font-size:1.375rem;line-height:1.25;color:#00305b;text-align:left;margin-bottom:40px}
.slider-simple-wrapper .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-image-with-slide-text .content-wrapper .text-wrapper .content .heading{font-size:1.375rem;color:#00305b;text-align:left}
.module-subway-locations .content-container .text-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}
.module-instagram-slideshow .content-wrapper .heading{font-size:1.825rem;line-height:1.25;color:#00305b;text-align:left}

.so-widget-sow-image-default-bd5cd9da0588 .sow-image-container .so-widget-image {
  display: block;
  max-width: 100%;
  width: inherit;
  height: auto;
}

.klatest-items li.klatest-item {
	list-style: none !important;
	margin: 2px 0;
	padding: 0 0 1px;
	clear: both;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}

header #keurmerk a{max-width: 120px;}

header #keurmerk{display:inline;}




#keurmerk .keurmerk-inner img { max-height: 65px; margin: 35px auto; }
.et_pb_fullwidth_header_container.center{width:95%!important}


.site-header.headroom--not-top .site-logo-img--dark {
  display: block;
}


.header--transparent .site-logo-img--dark {
  display: none;
}


.lt-ie9 .header--transparent .site-logo-img--dark, .ie9 .header--transparent .site-logo-img--dark {
  display: block;
}
#core-values .core-values-content .blue-print{padding-left:10vw;padding-right:7vw;color:#fff;position:relative;z-index:1}
#core-values .core-values-content .blue-print h4{font-size:17px;font-family:'Gotham Bold',Arial,sans-serif;margin-bottom:40px}
#core-values .core-values-content .blue-print p{font-size:16px;line-height:1.6}
.fusion-carousel .fusion-carousel-holder{margin:0;padding:0;list-style:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a{border:0;padding:0}
.clear{clear:both}

.area-img1,
.area-img2,
.area-img3,
.area-img4,
.area-right {
	flex-basis: 50%;
	-webkit-flex-basis: 50%;
}

.area-right {
	padding: 2em;
}

.area-right h5 {
	color: #000000;
	font-size: 30px;
	margin-bottom: 6px;
}
#menu-item-8250,#menu-item-8251,#menu-item-8372{display:inline-block}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}
   .mkdf-section-title-holder .mkdf-section-title-medium {
font-size: 46px;
}

.mkdf-section-title-holder .mkdf-section-title-large {
font-size: 65px;
}

aside.sidebar .textwidget {  width: 100% !important;}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#about-us-menu .navbar a{color:#fff;line-height:225%;padding:0px 30px;margin:0px;text-transform:uppercase;font-size:100%;letter-spacing:0.1px;}
#about-us-menu .navbar-nav{margin-bottom:6px;}
#about-us-menu .navbar li{padding:18px 4px;}
#about-us-menu .navbar ul li:first-of-type,#about-us-menu .navbar ul li:last-of-type{margin-left:0;}
#about-us-menu .navbar li:hover a,#about-us-menu .navbar li a:focus,#about-us-menu .navbar li a:active{background:none;}
#about-us-menu nav.navbar{margin:0px;padding:0px;}
#about-us-menu .navbar ul li{margin-left:0 !important;}
